Skip site navigation (1) Skip section navigation (2)

Re: psql version 7.3 can't connect postgres DB version 7.2.3 - using SSH port forwarding

From: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
To: Steffen Schmidt <schmidt(at)EMBL-Heidelberg(dot)DE>
Cc: pgsql-ports(at)postgresql(dot)org
Subject: Re: psql version 7.3 can't connect postgres DB version 7.2.3 - using SSH port forwarding
Date: 2002-12-03 07:18:46
Message-ID: 21078.1038899926@sss.pgh.pa.us (view raw or flat)
Thread:
Lists: pgsql-ports
Steffen Schmidt <schmidt(at)EMBL-Heidelberg(dot)DE> writes:
> Just compiled the sources and installed it - seems to work fine ;-) BUT:
> I want to access another Postgres database running on version 7.2.3

psql 7.3 isn't really compatible with older servers, because of changes
for schema support.  You'll need to keep a 7.2 psql around I'm afraid.

			regards, tom lane

In response to

pgsql-ports by date

Next:From: Roderick van DomburgDate: 2003-01-01 15:54:22
Subject: postgresql fails to build on FreeBSD/sparc64
Previous:From: Steffen SchmidtDate: 2002-11-29 10:21:36
Subject: psql version 7.3 can't connect postgres DB version 7.2.3 - using SSH port forwarding

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group